Cyberduck Mountain Duck CLI

#5537 closed defect (fixed)

When overwriting a remote file, remote filesize is no longer displayed in prompt

Reported by: https://www.google.com/accounts/o8/id?id=aitoawlzkkpssignz_-4bcfzftynd92dpxzttns Owned by: dkocher
Priority: normal Milestone: 4.0
Component: core Version: 3.8.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

I have just upgraded and what was once there is now lost.

I used to see a dialog that asked me if I wanted to overwrite file of X size with file of Y size when uploading local to remote.

Now I see overwrite file of UNKNOWN size with file of Y size.

Bizarrely, if I use RELOAD on the same operation in the TRANSFER window the size of the remote file is displayed.

A colleague on a different machine has identified and confirmed that the latest upgrade caused this to happen

3.8.1 (7954)

Attachments (1)

Screen shot 2010-12-09 at 13.13.19.png (30.7 KB) - added by https://www.google.com/accounts/o8/id?id=aitoawlzkkpssignz_-4bcfzftynd92dpxzttns on Dec 9, 2010 at 1:23:38 PM.
note file size absent for remote file

Download all attachments as: .zip

Change History (4)

Changed on Dec 9, 2010 at 1:23:38 PM by https://www.google.com/accounts/o8/id?id=aitoawlzkkpssignz_-4bcfzftynd92dpxzttns

note file size absent for remote file

comment:1 Changed on Dec 9, 2010 at 2:21:36 PM by dkocher

  • Milestone set to 4.0
  • Owner set to dkocher
  • Status changed from new to assigned

The issue was introduced with r7844.

comment:2 Changed on Dec 9, 2010 at 9:45:35 PM by dkocher

  • Summary changed from When overwriting a remote file, remote filesize is no longer displayed in dialog wndon to When overwriting a remote file, remote filesize is no longer displayed in prompt

comment:3 Changed on Dec 10, 2010 at 2:33:07 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r8007.

Note: See TracTickets for help on using tickets.
swiss made software